
a.menu
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	color: #404040;
	font-weight : bold;
	text-decoration: none;
}
a.menu:hover
{
	text-decoration: underline;
}
.bottom
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10;
	color: White;
	font-weight : bold;
	text-decoration: none;
}
a.bottom:hover
{
	text-decoration: underline;
}
a,.blue
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	color: #003CC0;
	text-decoration: underline;
	font-weight : bold;
}

h2.green {
	color: #0FBE0F;
}
h2.red {
	color: #FC0000;
}

a.red 
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	color: #FC0000;
	text-decoration: underline;
	font-weight : bold;
}

.green
{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	color: #0FBE0F;
	text-decoration: underline;
	font-weight : bold;
}
table,td
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #22161E;
}
p
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #22161E;
	margin-left: 15;
	margin-right: 20;
	margin-bottom: 10;
}

ul
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #22161E;
	margin-left: 30;
	margin-right: 15;
	margin-bottom: 10;	
	text-align: left;
}


.copy {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12;
color: White;
font-weight : bold;	
text-decoration: none;
}

.copy:hover {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 12;
color: White;
font-weight : bold;	
text-decoration: underline;
}




H1,H2,H3,H4,H5,H6 {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-weight : bold;
margin-left: 0;
margin-bottom: 0;
text-align: center;
}

H1 {
font-size : 12;
}

H2 {
font-size : 12;
}

H3 {
font-size : 12;
}

H4 {
font-size : 12;
}

H5 {
font-size : 12;
}

H6 {
font-size : 12;
}


.blue {
color: #006BCE;
}

.orange {
color: #FDC513;
}



a.NavBar_Link:link    {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.NavBar_Link:visited {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.NavBar_Link:active  {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.NavBar_Link:hover   {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:underline;}
a.nav:link            {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.nav:visited         {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.nav:active          {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.nav:hover           {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:underline;}
a.navUrl:link         {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.navUrl:visited      {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.navUrl:active       {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:none;}
a.navUrl:hover        {font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;font-size:11;color:#3F3F3F;font-weight:bold;text-decoration:underline;}

.HEADING {
/*
cursor:hand;
font-family:Verdana,Arial,San Serif;
font-size:12px;
color:#FFFFFF; 
background-color:#0000FF;
font-weight:none; 
border:1 solid #000000;
*/
}

.HEADING_ACTIVE {
/*
cursor:hand;
font-family:Verdana,Arial,San Serif;
font-size:12px;
color:#FFFFFF;
background-color:#0000FF;
font-weight:none; 
border:1 solid #000000;
background-color:BLACK;
*/
}

                               
.LINKSOFF    {display:none;font-family:Verdana,Arial,San Serif;font-size:12px;color:#000080;cursor:hand;}
.LINKSON     {display:inline;font-family:Verdana,Arial,San Serif;font-size:12px;color:#000080;cursor:hand;}

.price {
	color: #0FBE0F;
	font-weight: bold;
}

.mod_inputs {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	width: 220px
}
.mod_submit {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	background-color: #FE0100;
	color: white;
	width: 220px;
	text-align: center;
}

.other_namager
{
	color: #000000;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}

.top_table
{
	border-width: 0px;
	text-align: right;
	margin-right: 10px;
}

.error_message {
	color:#FF0000;
}

.header_text {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12;
	color: Silver;
}

.testimonials
{
background: #ffffff url('http://xcart-manager.com/images/note.gif') no-repeat;
border-bottom: 1px solid #bdbdbd;
/*border-left: 1px solid #bdbdbd;
border-right: 1px solid #bdbdbd;*/
padding-top: 25px;
width: 170px;
margin-bottom: 10px;
}
.testi_text
{
	color: #000;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-align: left;
}
.testi_sign
{
	color: #000;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}